Home > Access Bypass, Content Management > Drupal Ubercart MIGS Module Security Issue

Drupal Ubercart MIGS Module Security Issue

June 21st, 2010

Application: Drupal
Affected Version: versions prior to 6.x-1.2.
Vendor’s URL: Ubercart MIGS Module
Bug Type: Security Bypass
Risk Level: Critical

Solution:
Update to version 6.x-1.2 or later.

Access Bypass, Content Management

Comments are closed.